<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

	<container class="horizontal_adaptive_container" inset="0" offset="0" gap="4">

	 <!--general details-->
	 <container class="bordered_box" appearance="boxes/borderless/paper" default_width="400" priority="1">
	   <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
             <container class="bordered_box">
	     <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
	       <widget class="club_overview_details_panel" id="clod" file="bergkamp club overview details panel">
		 <record id="object_property">
		   <integer id="get_property" value="objt" />
		   <integer id="set_property" value="objt" />
		 </record>
	       </widget>
             </container>
	  </container>

	  <container class="vertical_adaptive_container" inset="0" offset="0" gap="4" default_width="-5" minimum_width="500" priority="1">

	        <widget class="team_container_honours_panel" id="hons" default_item="true" late_loading="true" default_height="-1" minimum_height="170" priority="2" appearance="boxes/bordered/paper">
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="4" layout_children="true" />
	        <translation id="title" translation_id="232146" type="use" value="Honours" />
                  <record id="object_property">
                    <integer id="get_property" value="objt" />
                    <integer id="set_property" value="objt" />
                  </record>
                 </widget>

	    <container class="horizontal_adaptive_container" inset="0" offset="0" gap="4" default_height="-3" minimum_width="500" priority="1">

              <!--selector/staff-->
              <container class="vertical_adaptive_container" default_width="-5" minimum_width="500" priority="1">
                <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

		 <!--snapshot selector 1-->
		 <container class="tabbed_container" id="cos1" default_height="250" priority="1" appearance="boxes/bordered/paper">
		   <translation id="title" translation_id="229362" type="use" value="Teams" />
                   <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
                     <!--staff-->
                     <container class="plain_box" id="tstf">
                       <translation id="title" translation_id="328524" type="use" value="Key Employees[COMMENT:title for a panel showing the manager, captain and vice captain of a club]" />
                       <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
                         <widget class="club_overview_staff_panel" id="cloS" file="bergkamp club overview staff panel">
                           <record id="object_property">
                             <integer id="get_property" value="objt" />
                             <integer id="set_property" value="objt" />
                           </record>
                         </widget>
                     </container>
		 </container>

		 <container class="horizontal_adaptive_container" inset="0" offset="0" gap="4" default_height="-2" priority="1">

                    <container class="client_object_viewer_selector_panel" id="cos3" default_item="clhg" default_width="-5" minimum_width="200" priority="1">
			<widget class="club_league_history_graph" id="clhg" default_item="true" valid_for_versus_mode="false" file="bergkamp club league history graph">
			<translation id="title" translation_id="319446" type="use" value="League History[COMMENT: title for the league position history on the club overview panel]" />
                          <record id="object_property">
                            <integer id="get_property" value="objt" />
                            <integer id="set_property" value="objt" />
                          </record>
			</widget>
			<widget class="team_transfer_snapshot_panel" id="Tran" valid_for_fmc="false" valid_for_versus_mode="false">
			<translation id="title" translation_id="296337" type="use" value="Pending Transfers" />
                          <record id="object_property">
                            <integer id="get_property" value="objt" />
                            <integer id="set_property" value="objt" />
                          </record>
			</widget>
			<widget class="team_container_information_background_panel" id="Cbac" valid_for_versus_mode="false">
			<translation id="title" translation_id="333728" type="use" value="Club Background[COMMENT: title for panel showing a club's background]" />
                          <record id="object_property">
                            <integer id="get_property" value="objt" />
                            <integer id="set_property" value="objt" />
                          </record>
			</widget>
                    </container>

		   <container default_width="-4" minimum_width="200" priority="1">
		     <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" />
 		     <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                       <container class="tabbed_container" id="Mtmd" default_item="tcot" default_height="-2" minimum_height="350" priority="1" appearance="boxes/bordered/paper">

                         <widget class="team_container_overview_teams_panel" id="tcot">
		         <translation id="title" translation_id="229362" type="use" value="Teams" />
                           <record id="object_property">
                             <integer id="get_property" value="objt" />
                             <integer id="set_property" value="objt" />
                           </record>
                         </widget>

                         <!--affiliated clubs-->
                         <container class="plain_box" id="Afff" height="186">
                           <translation id="title" translation_id="329679" type="use" value="Affiliated Clubs[COMMENT: how to system; help string]" />
                           <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
                           <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                             <container>
                               <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

                               <widget class="text" id="noaf" alignment="centre">
                                 <translation id="text" translation_id="301277" type="use" value="No affiliated clubs.[COMMENT: label shown when a non-human team doesn't have any affiliated clubs (e.g. feeder clubs or parent clubs)]" />
                               </widget>
                               <widget class="client_object_list_table" id="affc" mode="fill_rows, stripe_rows, keyboard, hide_headings" database_table_type="3">
                                 <boolean id="save_current_state" value="true" />
                                 <record id="vpid">
                                   <record id="Cref" />
                                   <record id="CreX" />
                                 </record>
                                 <record id="object_property">
                                   <integer id="get_property" value="Tafc" />
                                   <integer id="set_property" value="objt" />
                                 </record>
                               </widget>
                             </container>

                             <container id="ACln">
                               <layout class="arrange_horizontal_attachment" alignment="right" offset="0" />
                               <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />
                               <layout class="fit_children_attachment" alignment="vertical" offset="0" />
                                 <widget class="link_button" auto_size="horizontal" section="tafi">
                                   <translation id="text" translation_id="349166" type="use" value="View Affiliated Clubs[COMMENT: club overview; button which when clicked takes you to the club's affiliated clubs information page]" />
                                 </widget>
                             </container>
                         </container>

                         <!--results-->
                         <container class="plain_box">
                           <translation id="title" translation_id="348841" type="use" value="Fixtures and Results[COMMENT: title for the previous set of first team results on the club overview panel]" />
                           <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
                           <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                            <widget class="fixtures_list_panel" id="flpn" file="fixtures list panel mini">
                              <record id="object_property">
                                <integer id="get_property" value="Tftm" />
                                <integer id="set_property" value="objt" />
                              </record>
                            </widget>

                            <container>
                              <layout class="arrange_horizontal_attachment" alignment="right" offset="0" />
                              <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />
                              <layout class="fit_children_attachment" alignment="vertical" offset="0" />

                                <widget class="link_button" auto_size="horizontal" section="TeFi">
                                  <translation id="text" translation_id="349169" type="use" value="View Fixtures[COMMENT: club overview; button which when clicked takes you to the club's affiliated clubs information page]" />
                                </widget>
                            </container>
                         </container>
                       </container>
		   </container>
		 </container>

		</container>

                <!--tactics/landmarks-->
                <container default_width="-3" minimum_width="300" priority="2">
                <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" />
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

			<!--kits-->
			<container class="subsection_box" minimum_height="150" priority="2" height="258">
				<translation id="title" translation_id="319448" type="use" value="Kits[COMMENT: title for the club kits the club overview panel]" />
				<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
				<widget class="club_overview_kits_panel" id="cloK">
					<record id="object_property">
						<integer id="get_property" value="objt" />
						<integer id="set_property" value="objt" />
					</record>
				</widget>
			</container>

                  <!--last starting XI-->
                  <container class="subsection_box">
                    <translation id="title" translation_id="348972" type="use" value="Last Starting 11[COMMENT: club overview panel, details of the last selected match team for a given club]" />
                    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

                    <widget class="pitch_with_tactics" id="pwtc" navigation_disabled="true">
                      <boolean id="pitch_dont_draw_numbers" value="true"/>
                      <boolean id="vertical" value="false" />
                      <boolean id="pitch_dont_draw_indicators" value="true" />
                      <boolean id="pitch_dont_use_player_properties" value="true" />
                      <boolean id="pitch_allow_player_selection" value="false" />
                      <boolean id="drop_initial_if_possible" value="true" />

                      <!-- player duty icon text style -->
                      <boolean id="pitch_dont_draw_duties" value="true" />
                    </widget>

                    <widget class="text" id="noma">
                      <translation id="text" translation_id="349015" type="use" value="No match played." />
                    </widget>
                  </container>

                </container>

	    </container>

	  </container>

	</container>
</panel>